.icon--chevron-right-black { background-image: url('png/chevron-right-black.png'); background-repeat: no-repeat; }

.icon--chevron-right-green { background-image: url('png/chevron-right-green.png'); background-repeat: no-repeat; }

.icon--chevron-right-white { background-image: url('png/chevron-right-white.png'); background-repeat: no-repeat; }

.icon--cross { background-image: url('png/cross.png'); background-repeat: no-repeat; }

.icon--facebook { background-image: url('png/facebook.png'); background-repeat: no-repeat; }

.icon--hammer { background-image: url('png/hammer.png'); background-repeat: no-repeat; }

.icon--location-green { background-image: url('png/location-green.png'); background-repeat: no-repeat; }

.icon--location { background-image: url('png/location.png'); background-repeat: no-repeat; }

.icon--logo-invert { background-image: url('png/logo-invert.png'); background-repeat: no-repeat; }

.icon--logo { background-image: url('png/logo.png'); background-repeat: no-repeat; }

.icon--magnifying { background-image: url('png/magnifying.png'); background-repeat: no-repeat; }

.icon--mail { background-image: url('png/mail.png'); background-repeat: no-repeat; }

.icon--menu { background-image: url('png/menu.png'); background-repeat: no-repeat; }

.icon--mixd-logo { background-image: url('png/mixd-logo.png'); background-repeat: no-repeat; }

.icon--pencil { background-image: url('png/pencil.png'); background-repeat: no-repeat; }

.icon--people { background-image: url('png/people.png'); background-repeat: no-repeat; }

.icon--phone { background-image: url('png/phone.png'); background-repeat: no-repeat; }

.icon--pound { background-image: url('png/pound.png'); background-repeat: no-repeat; }

.icon--question { background-image: url('png/question.png'); background-repeat: no-repeat; }

.icon--select { background-image: url('png/select.png'); background-repeat: no-repeat; }

.icon--social-fb { background-image: url('png/social-fb.png'); background-repeat: no-repeat; }

.icon--social-gp { background-image: url('png/social-gp.png'); background-repeat: no-repeat; }

.icon--social-li { background-image: url('png/social-li.png'); background-repeat: no-repeat; }

.icon--social-mail { background-image: url('png/social-mail.png'); background-repeat: no-repeat; }

.icon--social-tw { background-image: url('png/social-tw.png'); background-repeat: no-repeat; }

.icon--speech { background-image: url('png/speech.png'); background-repeat: no-repeat; }

.icon--twitter { background-image: url('png/twitter.png'); background-repeat: no-repeat; }

.icon--warning { background-image: url('png/warning.png'); background-repeat: no-repeat; }

